Subject: Re: sending-filter question

From: Steve Hubert <[email-masked]>
Date: Wed, 19 May 1999 10:08:55 -0700 (PDT)

Wes,
  Thanks. This will be fixed in the next release of Pine. Meanwhile, you
may be able to work around the problem by wrapping your filter in a script
which knows how to duplicate the tmpfile argument.

-- 
Steve Hubert <[email-masked]>
Networks and Distributed Computing, Univ. of Washington, Seattle

On Thu, 29 Apr 1999, wes wrote:

> i've got a sending-filter set up for pine 4.10 and pgp 5.0 and i'm trying to
> use _TMPFILE_ twice in the command line. pine, however, seems to process the
> tokens only once, so only the first instance of _TMPFILE_ is being replaced.
> is it supposed to be this way, and is there a patch to make pine process
> multiple instances in the command line? thanks.
> 
> .wes
> 0x90A1345C : 9AD4 20AE 22CD 7D88 AABE  29A2 4744 78B5 90A1 345C
> http://certserver.pgp.com:11371/pks/lookup?op=get&search=0x90A1345C
> 
> 
>